Mailinglist Archive: opensuse-bugs (8080 mails)

< Previous Next >
[Bug 239172] pax-utils-0.1.13-9: array subscript is above array bounds
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 1 Feb 2007 01:05:33 -0700 (MST)
  • Message-id: <20070201080533.45DB3FBD@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=239172


lnussel@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution| |FIXED




------- Comment #2 from lnussel@xxxxxxxxxx 2007-02-01 01:05 MST -------
Actually, I've already fixed the package. I just forgot to submit it. Done now.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
This Thread
  • No further messages